 .u-section-1 {
  min-height: 335px;
}

.u-section-1 .u-image-1 {
  height: 335px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.45);
}

.u-section-1 .u-text-1 {
  font-family: "Alegreya Sans SC";
  font-size: 4.5rem;
  margin: -305px 50px 0;
}

.u-section-1 .u-btn-1 {
  padding-left: 25px;
  padding-right: 25px;
  font-size: 1.5rem;
  text-transform: uppercase;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --top-right-radius: 20px;
  background-image: none;
  margin: 30px auto 0 calc(((100% - 1140px) / 2)  + 323px);
}

.u-section-1 .u-icon-1 {
  width: 24px;
  height: 32px;
}

.u-section-1 .u-btn-2 {
  padding-left: 25px;
  padding-right: 25px;
  font-size: 1.5rem;
  --top-right-radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: -56px calc(((100% - 1140px) / 2)  + 315px) 61px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 97px;
    margin-right: 97px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2) + 123px);
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 940px) / 2) + 115px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 274px;
  }

  .u-section-1 .u-image-1 {
    height: 274px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: -244px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2)  + 116px);
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 720px) / 2)  + 105px);
    margin-bottom: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 97px;
    margin-right: 97px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 242px;
  }

  .u-section-1 .u-image-1 {
    height: 242px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
    margin-top: -212px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    margin-left: calc(((100% - 340px) / 2));
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 30px;
    padding: 6px 17px 7px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2131px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2111px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}